uuid: 8ef69ecb-c771-4274-8535-48dcd6236d68
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
id: node.comment_node_product_display
field_name: comment_node_product_display
entity_type: node
type: comment
settings:
  comment_type: comment_node_product_display
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
